*{margin:0;padding:0;list-style:none;border:0;font-family: "微软雅黑";font-size:14px;}
body{
	margin: 0px;
	padding:0px;
	background:#f2f2f2;
}
li{
	list-style:none;
}
a{
	text-decoration: none;
	color:#515151;
}
a:hover{
	text-decoration: none;
	color:#515151;
}
img{max-width:100%; max-height:100%;}

.big_box{
	position:relative;
	width:100%;
}
.big_box5{
	position:relative;
	width:100%;
	height:100px;position:absolute;z-index:9100;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5);
}
.small_box{
	width:1200px;
	margin: auto;
}
.logo{
	height:60px;
	margin:14px 0px;
	float: left;
}
.nav_button_box_back{
	float:left;
}
#sp{width:112px;}
#sp .nav_button_top{ text-align:center;}
/*.nav_button_box:hover{
	border-bottom:2px solid #fff;
}*/
#nav_button_box2{
	position:relative;
	float:right;
	height:100px;
	margin:0px;
	padding:0px;
	
}

.nav_button_box2{
	position:relative;
	float:right;
	height:100px;
	margin:0px;
	padding:0px;
}
.login_button{
	width:150%;
	margin-left:-25%;
	background:rgba(255,255,255,0);
	/*height:80px;*/
	margin-top:100px;
	display:none;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
	display:none;
	background:#fff;
	box-shadow:0px 10px 10px 0px rgba(0,0,0,0.2);
}
.login_buttons{
	width:150%;
	background:rgba(255,255,255,0);
	margin-top:100px;
	display:none;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
	display:none;
	background:#fff;
	box-shadow:0px 10px 10px 0px rgba(0,0,0,0.2);
}
.login_button_animation{
	display:block;
	background:rgba(255,255,255,1);
}
.nav_button_button{
	float:left;
}
.nav_button_shop{
	margin-top:30px;
	height:35px;
	background:#1897f2;
	line-height:35px;
	color:#fff;
	padding:0px 20px;
	text-align: center;
	border-radius:5px;
	float:left;
	cursor:pointer;
}
.nav_button_top{
	height:96px;
	float:left;
	line-height:100px;
	cursor: pointer;
	COLOR:#000;
	width:100%;
	
	padding:0px 20px;
}
.nav_button_top:hover{
	border-bottom:2px solid #000;
}

.nav_button_tops{
	height:96px;
	float:left;
	line-height:100px;
	COLOR:#000;
	width:100%;
	
	padding:0px 20px;
}
.nav_button_bottom{
	position:absolute;
	width:100%;
	height:0px;
	overflow: hidden;
	background:#fff;
	margin-top:100px;
}
.nav_button_bottom2{
	position: absolute;
	height:0px;
	overflow:hidden;
	background:#fff;
	margin-top:100px;
}
.animation1{
	animation:mymove 1s 1 forwards;
	-webkit-animation:mymove 1s 1 forwards;
	-o-animation:mymove 1s 1 forwards;
	-moz-animation:mymove 1s 1 forwards;
}	
@keyframes mymove
{
from {height:0px;}
to {height:400px;}
}
@-webkit-keyframes mymove
{
from {height:0px;}
to {height:400px;}
}
@-o-keyframes mymove
{
from {height:0px;}
to {height:400px;}
}
@-moz-keyframes mymove
{
from {height:0px;}
to {height:400px;}
}
.animation2{
	animation:mymove2 1s 1 forwards;
	-webkit-animation:mymove2 1s 1 forwards;
	-o-animation:mymove2 1s 1 forwards;
	-moz-animation:mymove2 1s 1 forwards;
}	
@keyframes mymove2
{
from {height:400px;}
to {height:0px;}
}
@-webkit-keyframes mymove2
{
from {height:400px;}
to {height:0px;}
}
@-o-keyframes mymove2
{
from {height:400px;}
to {height:0px;}
}
@-moz-keyframes mymove2
{
from {height:400px;}
to {height:0px;}
}
.write_back{
	background:#fff;
}
.transparence{
	position:absolute;
	z-index:3000;
	animation:mymove3 1.5s 1 forwards;
	-webkit-animation:mymove3 1s 1 forwards;
	-o-animation:mymove3 1.5s 1 forwards;
	-moz-animation:mymove3 1.5s 1 forwards;
}
@keyframes mymove3
{
0%{background:rgba(255,255,255,1);}
66.6666%{background:rgba(255,255,255,1);}
100%{background:rgba(255,255,255,0);}
}
@-webkit-keyframes mymove3
{
0%{background:rgba(255,255,255,1);}
66.6666%{background:rgba(255,255,255,1);}
100%{background:rgba(255,255,255,0);}
}
@-o-keyframes mymove3
{
0%{background:rgba(255,255,255,1);}
66.6666%{background:rgba(255,255,255,1);}
100%{background:rgba(255,255,255,0);}
}
@-moz-keyframes mymove3
{
0%{background:rgba(255,255,255,1);}
66.6666%{background:rgba(255,255,255,1);}
100%{background:rgba(255,255,255,0);}
}

.button_font{
	animation:mymove4 0.1s 1 forwards;
	-webkit-animation:mymove4 0.1s 1 forwards;
	-o-animation:mymove4 0.1s 1 forwards;
	-moz-animation:mymove4 0.1s 1 forwards;
	
}
@keyframes mymove4
{
0%{color:#000}
66.6666%{color:#000}
100%{color:#fff}
}
@-webkit-keyframes mymove4
{
0%{color:#000}
66.6666%{color:#000}
100%{color:#fff}
}
@-o-keyframes mymove4
{
0%{color:#000}
66.6666%{color:#000}
100%{color:#fff}
}
@-moz-keyframes mymove4
{
0%{color:#000}
66.6666%{color:#000}
100%{color:#fff}
}

.small_roll{
	width:590px;
	float:left;
	height:660px;
	overflow:hidden;
}
.bigbox1{height:100px;position:absolute;z-index:1100;}
.bigbox2{margin-top:20px;overflow: hidden;}
.term_box{
	width:590px;
	float:right;
	height:660px;
}
.term_back1{
	width:590px;
	height:320px;
	float:left;
	margin-bottom:20px;	
	/*background-image: url(../images/ddd.png);*/
	 overflow: hidden;
	background-position: center center;
    background-size:100% 100%;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
	position: relative;
   
}
.term_img{
	position:absolute;
	width:100%;
	height:100%;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
	z-index:1;
}
.term_back1 .term_img:hover{
	transform: scale(1.2);
	cursor:pointer;
	-moz-transform: scale(1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2); /* Safari 和 Chrome */
	-o-transform: scale(1.2); /
	
}
.term_font1{
	position: absolute;
	width:90%;
	margin-left:5%;
	font-size:18px;
	font-weight:bold;
	margin-top:150px;
	line-height:28px;
	color:#fff;
	text-align:right;
	z-index:100;
}
.term_font2{
	position: absolute;
	width:90%;
	margin-left:5%;
	margin-top:180px;
	font-size:14px;
	color:#fff;
	text-align:right;
	z-index:100;
}
.term_font3{
	position: absolute;
	width:90%;
	margin-left:5%;
	font-size:18px;
	font-weight:bold;
	margin-top:150px;
	line-height:28px;
	color:#fff;
	text-align:left;
	z-index:100;
}
.term_font4{
	position: absolute;
	width:90%;
	margin-top:180px;
	margin-left:5%;
	font-size:14px;
	color:#fff;
	text-align:left;
	z-index:100;
	/*transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s; 
	-o-transition: all 1s;*/
}
.term_font5{
	position:absolute;
	width:90%;
	margin-left:5%;
	font-size:18px;
	font-weight:bold;
	margin-top:150px;
	line-height:28px;
	color:#fff;
	text-align:left;
	z-index:100;
}
.term_font5_1{
	font-size:18px;
}
.term_font5_2{
	font-size:14px;
}
.term_fontanimation1{
	position:absolute;
	z-index:100;
	animation:mymove5 1s 1 forwards;
	-webkit-animation:mymove5 1s 1 forwards;
	-o-animation:mymove5 1s 1 forwards;
	-moz-animation:mymove5 1s 1 forwards;
}	
@keyframes mymove5
{
from {margin-top:150px;}
to {margin-top:130px;}
}
@-webkit-keyframes mymove5
{
from {margin-top:150px;}
to {margin-top:130px;}
}
@-o-keyframes mymove5
{
from {margin-top:150px;}
to {margin-top:130px;}
}
@-moz-keyframes mymove5
{
from {margin-top:150px;}
to {margin-top:130px;}
}
.term_fontanimation2{
	position:absolute;
	z-index:100;
	animation:mymove6 1s 1 forwards;
	-webkit-animation:mymove6 1s 1 forwards;
	-o-animation:mymove6 1s 1 forwards;
	-moz-animation:mymove6 1s 1 forwards;
}	
@keyframes mymove6
{
from {margin-top:130px;}
to {margin-top:150px;}
}
@-webkit-keyframes mymove6
{
from {margin-top:130px;}
to {margin-top:150px;}
}
@-o-keyframes mymove6
{
from {margin-top:130px;}
to {margin-top:150px;}
}
@-moz-keyframes mymove6
{
from {margin-top:130px;}
to {margin-top:150px;}
}
.bigbox3{
	margin-top:20px;
	overflow: hidden;
	background:#f7f8f9;
}
.footer_button_back{
	width:200px;
	float:left;
}
.footer_button_top{
	margin-top:40px;
	height:30px;
	color:#000;
	font-size:12px;
	
}
.footer_button1{
	height:30px;
	font-size:12px;
	color:#747474;
	width:100%;
	display: block;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
	position: relative;
}


.footer_button1:hover{
	color:#000;
	text-decoration:none;
}
.footer_line{
	width:33%;
	height:3px;
	margin:0px 0.15%;
	background:#272727;
	float:left;
}
.block_back{
	width:33%;
	height:166px;
	margin:20px 0.15% 40px;
	background:#fff;
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);
	cursor:pointer;
	float: left;
}
.block{
	height:46px;
	width:3px;
	margin-top:60px;
	float: left;
	background:#c2c8cc;
	border-radius:0px 100px 100px 0px;
	cursor:pointer;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
}
.block_color{
	background:#000;
}
.block_font1{
	float:left;
	font-size:24px;
	width:90%;
	margin-top:54px;
	margin-left:5%;
	cursor:pointer;
}
.block_font2{
	float:left;
	font-size:16px;
	width:90%;
	margin-left:5%;
	cursor:pointer;
}

.block_backs{
	width:20%;
	height:100px;
	margin:0px;
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.1);
	cursor:pointer;
	float: left;
}
.blocks{
	height:46px;
	width:3px;
	margin-top:30px;
	float: left;
	background:#c2c8cc;
	border-radius:0px 100px 100px 0px;
	cursor:pointer;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
}
.block_colors{
	height:46px;
	width:3px;
	margin-top:30px;
	float: left;
	border-radius:0px 100px 100px 0px;
	cursor:pointer;
	background:#000;
}
.block_fonts1{
	float:left;
	font-size:24px;
	width:90%;
	margin-top:30px;
	margin-left:5%;
	cursor:pointer;
}
.block_fonts2{
	float:left;
	font-size:16px;
	width:90%;
	margin-left:5%;
	cursor:pointer;
}

.footer_logo{
	/*width:100px;*/
	position: absolute;
	left:0px;
	top:40px;
}
.footer_cooperation{
	position: absolute;
	right:0px;
	top:60px;
}
.cooperation{
	cursor:pointer;
	height:20px;
	float:left;
	margin-right:10px;
}
.cooperation2{
	cursor:pointer;
	width:30px;
	height:30px;
	float:left;
	margin-top:32px;
	margin-left:10px;
}
.xx_nav{
	display:none;
}
.gotop{
	display:none;
}
.footer_font{
	padding-top:60px;
	text-align: center;
	width:100%;
	color:#747474;
	font-size:12px;
}
.bigbox4{
	overflow: hidden;
	background:#f7f8f9;
	padding-bottom:40px;
}
.header_button1{
	height:40px;
	width:100%;
	display: block;
	line-height:40px;
	text-align: center;
	text-decoration: none;
	color:#000;
	cursor:pointer;
}
.header_img{
	width:100%;
	cursor:pointer;
}
.header_box{
	width:14.6%;
	float:left;
	margin:10px 1%;
}
.header_button1_close{
	height:40px;
	width:100%;
	display: block;
	line-height:40px;
	text-align: center;
	text-decoration: none;
	color:#000;
	background:#eee;
	cursor:pointer;
}
.closeleft{
	font-family: "宋体";
	margin-right:10px;
}
.header_button1_close:hover{
	text-decoration:none;
}
.header_button1:hover{
	background:#eee;
	text-decoration: none;
}
.nav_button_pull_top{
	width:100%;
}
.nav_button_pull_list{
	width:180px;
	margin-right:20px;
	float:left;
}
.nav_button_pull_list_font1{
	width:100%;
	font-weight:bold;
	line-height:22px;
	cursor:pointer;
	color:#000;
	display: block;
	text-decoration: none;
}
.nav_button_pull_list_font2{
	width:100%;
	font-size:12px;
	line-height:22px;
	cursor:pointer;
	color:#000;
	display: block;
	text-decoration: none;
}
.nav_button_pull_list_font1:hover{
	color:#000;
	display: block;
	text-decoration: none;
}
.nav_button_pull_list_font2:hover{
	color:#000;
	display: block;
	text-decoration: none;
}
.nav_button_pull_list_img{
	width:100%;
}
.pull_line{
	border-top:1px solid #eee;
}
.nav_button_pull{
	overflow: hidden;
	margin-top:20px;
}
.nav_button_pull_button{
	margin-top:30px;
	float:left;
	margin-right:20px;
	height:40px;
	width:120px;
	text-align: center;
	line-height:40px;
	border-radius:5px;
	background:#eee;
	color:#000;
	display: block;
	text-decoration:none;
	display: block;
}
.nav_button_pull_button:hover{
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#eee), to(#ccc));
	background:-webkit-linear-gradient(#eee, #ccc);
	background:-moz-linear-gradient(#eee, #ccc);
	background:-o-linear-gradient(#eee, #ccc);
	background:linear-gradient(#eee, #ccc);
	color:#000;
	display: block;
	text-decoration:none;
	display: block;
}
.big_box_pull_color{
	width:100%;
	height:100px;
	background:#eee;
}

.title_img1{
	display:none;
}
.title_img2{
	display:none;
}
.left_login{
	display:none;
}
.xxx{
	display:none;
}
.left_login2{
	display:none;
}
.search_box{
	position:absolute;
	width:100%;
	height:120px;
	background:#fff;
	z-index:3000;
	display:none;
}
.search_input{
	width:800px;
	margin-top:50px;
	margin-left:10px;
}
.cooperationinput{
	margin-left:100px;
	margin-top:45px;
}
.topxx{
	position:absolute;
	right:0px;
	top:45px;
}
.searchbox{
	position:relative;
	cursor:pointer;
}
.header_button1_close{
	display:none;
}
/**/
.titleimg{
	width:100%;
	height:400px;
	background-position: center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	margin:0px;
	margin-bottom:60px;
}
.about_left{
	width:200px;
	float:left;
}
.about_left_button{
	width: 200px;
    padding-left: 10px;
    margin-bottom: 10px;
    text-align: left;
    display: block;
}
.about_left_button:hover{
	color:#44a8f2;
	cursor: pointer;
}
.about_left_button1{
	border-left:2px solid #44a8f2;
}
.about_left_button1:hover{
	color:#000;
	cursor:text;
}
.about_right{
	width:1000px;
	float:right;
	overflow: hidden;
	margin-bottom:60px;
	display:none;
}
.about_right_box{
	width:500px;
	float:left;
}
.about_right_box_name{
	float:left;
	width:40%;
	height:30px;
	line-height:30px;
	color:#707473;
}
.about_right_box_content{
	float:left;
	width:60%;
	color:#44a8f2;
	height:30px;
	line-height:30px;
}
.about_right_boxtitle{
	font-size:20px;
	font-weight: 600;
	color:#707473;
	width:100%;
	margin-bottom:10px;
}
.asdfg{
	height:100px;margin:0px;
}
/*new*/
.new_title{
	width:100%;
	height:400px;
	background:#f7f8f9;
}
.new_title1{
	padding-top:160px;
	font-size:36px;
	color:#707473;
}

.new_title2{
	font-size:12px;
	color:#707473;
}
.new_title1_color{
	color:#fff;
}
.new_left{
	float:left;
	width:70%;
}
.new_right{
	float:right;
	width:28%;
}
.new_box2{
	width:98%;
	margin:0px 1% 20px;
	overflow: hidden;
	margin-bottom:20px;
}
.new_box1{
	width:48%;
	margin:0px 1% 20px;
	float:left;
	overflow: hidden;
	margin-bottom:20px;
}
.new_img{
	width:100%;
	max-height:445px;
}
.new_imgmax{
	max-height:218px;
}
.ddd{
width:100%;	
}
.new_href{
	margin-top:10px;
	width:100%;
	float: left;
}
.new_date{
	background:#f7f8f9;
	float:left;
	padding:0px 5px;
	margin-top:10px;
}
.new_new{
	float:left;
	color:#fff;
	background:#6a6d69;
	padding:0px 10px;
	border-radius:3px;
	margin-top:10px;
	margin-left:10px;
}
.new_small_title{
	width:100%;
}
.new_small_title1{
	font-size: 18px;
    color: #707473;
    font-weight: bold;
    float: left;
    width:100%;
}
.new_small_title2{
	font-size: 16px;
	font-weight: bold;
	color:#44a8f2;
	padding-top:10px;
	width:100%;
	float: left;
}
.new_small_title3{
	font-size: 18px;
	color:#000;
	padding-top:30px;
	padding-bottom:10px;
	width:100%;
	float: left;
}
.new_button_back{
	width:100%;
}
.new_button{
	line-height: 18px;
    border: solid 1px #44a8f2;
    padding: 3px 6px;
    display: inline-block;
    font-size: 12px;
    color:#44a8f2;
    font-weight: 300;
    border-radius: 2px;
    margin-top:6px;
    margin-right:5px;
}
/*new_list*/
.new_font{
	width: 100%;
	float: left;
	margin-top:30px;
}
/*system*/
.system_left{
	float:left;
	width:26%;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);
	padding-bottom:200px;
	background:#fff;
	transition: all 2s;
	-moz-transition: all 2s; /* Firefox 4 */
	-webkit-transition: all 2s; /* Safari 和 Chrome */
	-o-transition: all 2s; /* Opera */
}

.zz:hover{
	opacity:0;
}

.system_left_list{
	height:30px;
	line-height:30px;
	margin-left:20px;
	cursor:pointer;
}
.system_left_open{
	font-family: "宋体";
	opacity:0;
	font-weight:bold;
	font-size:12px;
}
.system_right{
	float:right;
	width:73.8%;
	
}
.system_right_box{
	float:left;
	width:46%;
	margin-left:4%;
	margin-bottom:20px;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);
	transition: all 2s;
    -moz-transition: all 2s;
    -webkit-transition: all 2s;
    -o-transition: all 2s;
    background:#fff;
}
.system_right_box:hover{
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.6);
}
.system_img{
	width:100%;
}
.system_font1{
	color: #303233;
    font-size: 24px;
    min-height: 24px;
    margin-bottom: 16px;
    margin-top:20px;
    line-height: 1;
    width:90%;
    margin-left:5%;
}
.system_font2{
	color: #303233;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width:90%;
    margin-left:5%;
}
.system_button{
	background: #3c3e40;
    background-image: linear-gradient(-180deg,#3c3e40 0%,#303233 100%);
	display: inline-block;
    color: #fff;
    height: 46px;
    font-size: 16px;
    line-height: 16px;
    padding: 15px 32px;
    border: none;
    border-radius: 2px;
    outline: none;
    cursor: pointer;
    transition: all .3s;
    margin-left:5%;
    margin-bottom:40px;
}
.system_more{
	height:46px;
	margin-left:20px;
	color: #616466;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 46px;
    color: #303233;
    cursor: pointer;
}
.system_more1{
	font-family: "宋体";
}
.zz{
	display:none;
}
/*job*/
.body{
	background-image: url(../images/a.jpg);
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	margin-top:-20px;
}
.job_footer_box{
	position:fixed;
	left:0px;
	bottom:0px;
	height:60px;
	background:#fff;
}
.job_footer_left{
	float:left;
	color: #979797;
	line-height:60px;
}
.job_footer_right{
	float:left;
	line-height:60px;
	margin-right:10px;
}
.job_button{
	cursor:pointer;
}

.job_footer_button{
	float:left;
	line-height:60px;
	margin-right:10px;
	color:#979797;
	font-size:12px;
}
.job_button_left{
	margin-left:50px;
}
.job_bt_back{
	float:left;
}
.bodyimg{
	background-image:url();
}
.job_top_img{
	width:100%;
}
.job_list1_back{
	width:100%;
	background:#fff;
	padding:20px 5%;
	margin-top:20px;
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);
}
.job_list1_back_box1{
	width:100%;
	overflow: hidden;
}
.job_list1_back_box2{
	margin-top:10px;
	width:100%;
	overflow: hidden;
	padding-bottom:20px;
	border-bottom:1px solid #eee;
}
.job_list1_back_name{
	float:left;
	color:#7f8382;
}
.job_list1_back_namered{
	padding:20px 0px 10px;
	float:left;
	color:red;
}
.job_list1_back_first_button{
	float:left;
	margin-left:10px;
	color:#44a8f2;
}
.job_list1_back_buttonlook{
	float:left;
	margin-left:10px;
	color:#b4b4b4;
	padding:20px 0px;
}
.job_list1_back_button{
	float:left;
	margin-left:10px;
	color:#7f8382;
}
.job_list1_back_button:hover{
	color:#44a8f2;
	cursor:pointer;
}
.job_search_box{
	margin-top:20px;
	margin-bottom:20px;
	float:right;
    width:300px;
    height:30px;
    border:1px solid #eee;
    border-collapse: separate;
}
.job_search_input{
	width:70%;
	margin-left:5%;
	height:100%;
}
.job_search_button{
	width:25%;
	float:right;
	background:#44a8f2;
	color:#fff;
	line-height:30px;
	text-align: center;
}
.card_back{
	width:100%;
	/*margin-left:5%;*/
	margin-top:20px;
	/*box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2);*/
	border-bottom:1px solid rgba(0,0,0,0.2);
}
.card_button_back1{
	width:100%;
	height:40px;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
.card_button1{
	height:40px;
	text-align: center;
	line-height:40px;
	background:#eee;
	color:#000;
	float:left;
	padding:0px 20px;
	margin-right:5px;
	cursor:pointer;
}
.card_content{
	width:90%;
	margin:5% 10% 5% 0;
	display:none;
}

@media screen and (min-width: 500px) and (max-width: 3000px) {
.nav_button_box{
	float:left;
	height:100px;
	margin:0px;
}
	
}

/*8888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888*/
@media screen and (min-width: 320px) and (max-width: 480px) {
	
.about_right_box_name{ width:12%;}
	
.nav_button_box:hover >.login_buttons{
	display: block;
}

.nav_button_box:hover >.login_button{
	display: block;
}
.nav_button_box:hover{
	background:#eee;
	
}
#sp{width:100%;}
#sp .nav_button_top{ text-align:left;}
.login_buttons {
    width: 100%;
    overflow: hidden;
    background: rgba(255,255,255,0);
    margin-top:0px;
    display: none;
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    display: none;
    background: #fff;
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.2);
}	
.header_img {
    width: 80%;
    margin-left:10%;
    cursor: pointer;
    display:block;
}
.header_box {
    width: 100%;
    float: left;
    margin: 0%;
}
.header_button1 {
    height: 40px;
    width: 100%;
    display: block;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    color: #000;
    cursor: pointer;
    float: left;
}


	
	
.header_button1_close {
    display: none;
}
.nav_button_bottom {
    position:fixed;
    width: 100%;
    height: 0px;
    overflow:scroll;
    background: #fff;
     margin-top:-40px; 
}
.xx_nav{
	line-height:40px;
	margin-left:20px;
	color:red;
	position:absolute;
	z-index:4000;
	display: block;
}
.nav_button_pull_list_img{
	display:none;
}
.big_box_pull_color {
    width: 100%;
    height: 100px;
    background: #eee;
    display:none;
}
.nav_button_pull_list_font1 {
    width: 90%;
    text-align: center;
    margin-left: 5%;
    font-weight: bold;
    line-height: 22px;
    cursor: pointer;
    color: #000;
    display: block;
    text-decoration: none;
}
.nav_button_pull_list_font2 {
    width:90%;
    text-align: center;
    margin-left: 5%;
    font-size: 12px;
    line-height: 22px;
    cursor: pointer;
    color: #000;
    display: block;
    text-decoration: none;
}
.nav_button_pull_list {
    width:100%;
}



	
.term_font5 {
    width: 90%;
    margin-left: 5%;
    font-size: 18px;
    font-weight: bold;
    margin-top:40%;
    line-height: 28px;
    color: #fff;
    text-align: left;
}	
.term_font3 {
    width: 90%;
    margin-left: 5%;
    font-size: 18px;
    font-weight: bold;
    margin-top: 40%;
    line-height: 28px;
    color: #fff;
    text-align: left;
}	
.term_font1 {
    width: 90%;
    margin-left: 5%;
    font-size: 18px;
    font-weight: bold;
    margin-top:40%;
    line-height: 28px;
    color: #fff;
    text-align: right;
}	
	
.logohidden{
	display:none;
}
.cooperationinput {
    margin-left:20px;
    margin-top: 45px;
    float:left;
}
.topxx {
    position: absolute;
    right:20px;
    top:50px;
}
.search_input {
    width:70%;
    margin-top: 50px;
    margin-left: 10px;
}
.search_box {
    position: absolute;
    width: 100%;
    height:3000px;
    background:#fff;
    z-index: 3000;
    display: none;
}		
.title_img1{
	width:25px;
	height:25px;
	display: block;
	float:left;
	margin-top:17px;
}
.title_img2{
	width:25px;
	height:25px;
	float:right;
	display: block;
}
.small_box{
	width:100%;
}
.big_box5 {
    width: 100%;
    height:60px;
    position:fixed;
    z-index: 9100;
}	
.nav_button_box_back{
	margin-top: 60px;
    position: absolute;
    background: #fff;
    z-index: 200000;
    width: 100%;
    height: 600px;
    overflow: scroll;
	display:none;
}	
.nav_button_box{
	float:left;
	width:100%;
	margin:0px;
	overflow: hidden;
}	
.nav_button_top {
    height:40px;
    float: left;
    line-height:40px;
    cursor: pointer;
    COLOR: #000;
    width: 100%;
    padding: 0px 20px;
}
.left_login{
	font-family:"宋体";
	display:block;
	float:right;
}	
	
.xxx{
	display:block;
	line-height:60px;
}	
.xx{
	margin-left:20px;
}	
.button_font{
	color:#000;
}	
/*.nav_button_bottom {
    position:relative;
    width: 100%;
    height: 0px;
    overflow:inherit;
    background: #fff;
    margin-top: 100px;
}	*/
.login_hidden{
	width:100%;
	position:absolute;
	height:1000px;
	background:#fff;
	margin-top:60px;
	display:none;
}	
.nav_button_box2 {
    position: relative;
    float: left;
    height:40px;
    margin: 0px;
    padding: 0px;
}	
.logo {
    position: absolute;
    max-width: 100%;
	display:block;
    /* height: 65%; */
    margin: 0 25%;
}	
.small_roll{
    width: 100%;
    display: block;
    margin-top: 10px;
    height:20%;
}

.term_back1 {
    width: 100%;
    height: 40%;
    float: left;
    margin-top:10px;
    background-image: url(../images/ddd.png);
    background-position: center center;
    background-size: 100% 100%;
    transition: all 2s;
    -moz-transition: all 2s;
    -webkit-transition: all 2s;
    -o-transition: all 2s;
    position: relative;
}	
.term_box {
    width:100%;
    float: right;
     /*height:50%;*/ 
}	
.bigbox2 {
     margin-top:0px; 
    overflow: hidden;
}	
.term_back1 {
    width:100%;
    height:50%;
    float: left;
     margin-bottom:0px; 
    background-image: url(../images/ddd.png);
    background-position: center center;
    background-size: 100% 100%;
    transition: all 2s;
    -moz-transition: all 2s;
    -webkit-transition: all 2s;
    -o-transition: all 2s;
    position: relative;
}	
	
.footer_button_back {
    width:90%;
    float: left;
    margin-left:5%;
    text-align: center;
}	
.footer_button_top {
    height: 40px;
    line-height:40px;
    color: #000;
    font-size: 12px;
}
.footer_button_top {
    margin-top:0px;
    height: 30px;
    color: #000;
    font-size: 12px;
}
.footer_button_top {
    margin-top: 0px;
    height:40px;
    line-height:40px;
    color: #000;
    font-size: 12px;
    border-bottom:1px solid #999;
}	
ol, ul {
    margin-top: 0;
    margin-bottom:0px;
}	
.footer_button_bottom{
	display: none;
	border-bottom:1px solid #999;
}	
.left_login2{
	font-family:"宋体";
	display:block;
	float:right;	
}	
.blockbox{
	display:block;
}
.block_back {
    width: 33%;
    height: 80px;
    margin: 20px 0.15% 40px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    cursor: pointer;
    float: left;
}
.block {
    height: 40px;
    width: 3px;
    margin-top: 20px;
    float: left;
    background: #c2c8cc;
    border-radius: 0px 100px 100px 0px;
    cursor: pointer;
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
}
.block_font1 {
    float: left;
    font-size: 18px;
    width: 90%;
    margin-top: 14px;
    margin-left: 5%;
    cursor: pointer;
}
.block_font2 {
    float: left;
    font-size: 12px;
    width: 90%;
    margin-left: 5%;
    cursor: pointer;
}
.block_back {
    width: 33%;
    height: 80px;
    margin: 20px 0.15% 0px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
    cursor: pointer;
    float: left;
}
.footer_logo{
	display:none;
}	
.footer_cooperation {
    position: relative;
    right: 0px;
    top: 10px;
    width: 90%;
    margin-bottom: 20px;
    margin-left: 5%;
    overflow: hidden;
}
.footer_font {
    padding-top:10px;
    text-align: center;
    width: 90%;
    margin-left:5%;
    color: #747474;
    font-size: 12px;
}
.footer_button1 {
    height: 30px;
    line-height:30px;
    font-size: 12px;
    color: #747474;
    width: 100%;
    display: block;
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    position: relative;
}	
.gotop{
	height:50px;
	line-height:50px;
	width:100%;
	display: block;
	text-align: center;
	border-bottom:1px solid #999;
}	
.gotop:hover{
	text-decoration:none;
}	
	
.nav_button_bottom{
	display:none;
}
#nav_button_box2 {
    position: relative;
    float:left;
    height: 100px;
    width: 100px;
    margin: 0px;
    padding: 0px;
}
/*.login_button{
	position:absolute;
}	*/
.login_button{
	width:100%;
	margin-left:0;
	background:rgba(255,255,255,0);
	/*height:100%;*/
	margin-top:0px;
	display:none;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari 和 Chrome */
	-o-transition: all 1s; /* Opera */
	display:none;
	background:#fff;
}
/*about_us*/
.about_us{
	/*overflow: hidden;*/
}
.about_left_button1 {
	border-left:none;
    border-bottom: 2px solid #44a8f2;
}
.about_left_button {
    width:44%;
    padding: 0px; 
    font-size: 14px;
    text-align: center;
    margin:3%;
    margin-bottom:0px;
    text-align: center;
    height:30px;
    float: left;
}
.titleimg {
    width: 100%;
    height: 400px;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    margin: 0px;
    margin-bottom:0px;
}
.about_left {
    width:90%;
    margin-left:5%;
    float: left;
}
.about_right {
    width: 90%;
    margin-top: 20px;
    margin-left: 10%;
    margin-left: 5%;
    float: left;
    overflow: hidden;
    margin-bottom: 60px;
}
#card_backssfd{
	width:100%;
	position:relative;
	height:40px;
	overflow:scroll;
}
.titleimg {
    width: 100%;
    height: 200px;
}
.asdfg{
	height:60px;margin:0px;
}
/*new*/
.new_title {
    height:100px;
    background: #f7f8f9;
}
.new_title1 {
    padding-top: 20px;
    font-size:24px;
    margin-left:10px;
    color: #707473;
}
.new_title2 {
    margin-left:10px;
}
.new_right {
    display:none;
}
.new_left{
    width:94%;
    margin:3%;
    margin-top:20px;
}
.new_box1 {
    width:98%;
    margin:0px 1% 20px;
    float: left;
    overflow: hidden;
    margin-bottom: 20px;
}
/*system*/
.system_left {
    float: left;
    width: 100%;
    height: 30px;
	overflow: hidden;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    padding-bottom:0px;
    background: #fff;
}
.zz{
	display:block;
}
.system_right {
    float: right;
    width: 100%;
    display: none;
}
.system_right_box {
    float: left;
    width:100%;
    margin:0px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
    transition: all 2s;
    -moz-transition: all 2s;
    -webkit-transition: all 2s;
    -o-transition: all 2s;
    background: #fff;
}
.system_img {
    width:90%;
    margin-top: 10px;
    margin-left: 5%;
}
.system_font1 {
    color: #303233;
    font-size: 24px;
    min-height: 24px;
    margin-bottom: 5px;
    margin-top: 10px;
    line-height: 1;
    width: 43%;
    margin-left: 5%;
    float: left;
}
.system_more {
    height: 46px;
    margin-left: 20px;
    color: ;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 46px;
    color: #616466;
    cursor: pointer;
    float: right;
    margin-right: 5%;
}
.system_font2 {
	margin-top:10px;
	margin-bottom:5px;
}
.system_button{
	margin-bottom:10px;
	
}
.new_title1_color {
    color:#fff;
}
/*job*/
.body {
    background-image: url(../images/a.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    margin-top:0px;
}
.job_footer_box {
    position: fixed;
    left: 0px;
    bottom: 0px;
    height:100px;
    background: #fff;
}
.job_bq{
	width:100%;
	text-align:center;
}
.job_button_left {
    margin-left:0px;
}
.job_bt_back{
	width:90%;
	margin-left:5%;
}
.job_footer_button {
    float: left;
    line-height: 30px;
    margin-right: 10px;
    color: #979797;
    font-size: 12px;
}


}